<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000043053472</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2021/1/27/0023</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0023 du 27 janvier 2021</TITRE>
<NUM>0023</NUM>
<DATE_PUBLI>2021-01-27</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053477" titretxt="Arrêté du 25 janvier 2021 portant nomination à la commission consultative de suivi des conséquences des essais nucléaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053480" titretxt="Décret n° 2021-60 du 25 janvier 2021 définissant les limites extérieures du plateau continental au large des îles Saint-Paul et Amsterdam (Terres australes et antarctiques françaises)"/>
<LIEN_TXT idtxt="JORFTEXT000043053490" titretxt="Arrêté du 14 décembre 2020 modifiant l'arrêté du 4 septembre 2017 relatif au médiateur des affaires étrangères"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053500" titretxt="Décret n° 2021-61 du 25 janvier 2021 pris pour l'application de l'article L. 10-0 AC du livre des procédures fiscales"/>
<LIEN_TXT idtxt="JORFTEXT000043053516" titretxt="Arrêté du 22 janvier 2021 relatif au versement d'une aide au soutien de la trésorerie de la société SACI, fragilisée par la crise du covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000043053521" titretxt="Arrêté du 22 janvier 2021 relatif au versement d'une aide au soutien de la trésorerie de la société HAINAUT PLAST INDUSTRY, fragilisée par la crise du covid-19"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053527" titretxt="Décret n° 2021-62 du 25 janvier 2021 relatif au service militaire adapté"/>
<LIEN_TXT idtxt="JORFTEXT000043053540" titretxt="Arrêté du 25 janvier 2021 portant organisation du service militaire adapté"/>
<LIEN_TXT idtxt="JORFTEXT000043053562" titretxt="Décision du 22 janvier 2021 portant délégation de signature (direction des ressources humaines de l'armée de l'air)"/>
<LIEN_TXT idtxt="JORFTEXT000043053571" titretxt="Décision du 25 janvier 2021 modifiant la décision du 22 septembre 2020 portant délégation de signature (direction de la maintenance aéronautique)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053577" titretxt="Arrêté du 23 octobre 2020 fixant le nombre d'emplois offerts aux militaires candidats à des emplois civils relevant du corps préfectoral pour l'année 2021"/>
<LIEN_TXT idtxt="JORFTEXT000043053580" titretxt="Arrêté du 13 janvier 2021 modifiant l'arrêté du 14 août 2020 désignant une opération de restructuration dans le cadre de la réorganisation des services de la direction zonale de la police aux frontières du Sud-Est relevant de la direction centrale de la police aux frontières ouvrant droit à la prime de restructuration de service et à l'allocation d'aide à la mobilité du conjoint instituées par le décret n° 2008-366 du 17 avril 2008"/>
<LIEN_TXT idtxt="JORFTEXT000043053591" titretxt="Arrêté du 19 janvier 2021 désignant une opération de restructuration dans le cadre de la dissolution de la brigade anti-criminalité (BAC) du service d'ordre public et de soutien de la direction départementale de la sécurité publique de Seine-et-Marne (77) ouvrant droit à la prime de restructuration et à l'allocation d'aide à la mobilité du conjoint"/>
<LIEN_TXT idtxt="JORFTEXT000043053602" titretxt="Arrêté du 22 janvier 2021 prorogeant certaines dispositions transitoires de l'arrêté du 23 avril 2012 modifié fixant les modalités pratiques de l'examen du permis de conduire des catégories A1 et A2"/>
<LIEN_TXT idtxt="JORFTEXT000043053608" titretxt="Arrêté du 22 janvier 2021 prorogeant certaines dispositions transitoires de l'arrêté du 19 février 2010 modifié relatif aux modalités de l'épreuve pratique de l'examen du permis de conduire des catégories B et B1"/>
<LIEN_TXT idtxt="JORFTEXT000043053616" titretxt="Arrêté du 22 janvier 2021 modifiant l'arrêté du 4 novembre 2020 pris pour l'application de l'article 2 de l'ordonnance n° 2020-773 du 24 juin 2020 relative aux fourrières automobiles"/>
<LIEN_TXT idtxt="JORFTEXT000043053625" titretxt="Décision du 18 janvier 2021 portant délégation de signature (direction générale de la gendarmerie nationale - direction des opérations et de l'emploi)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053634" titretxt="Décret n° 2021-63 du 26 janvier 2021 modifiant le décret n° 2013-727 du 12 août 2013 modifié portant création, organisation et attributions d'un secrétariat général des ministères chargés des affaires sociales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053645" titretxt="Arrêté du 4 janvier 2021 portant organisation des concours externe, interne et troisième concours sur épreuves de rédacteur territorial principal de 2e classe organisés par le centre de gestion de la Manche (session 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000043053647" titretxt="Arrêté du 5 janvier 2021 portant organisation des concours externe, interne et troisième concours sur épreuves de rédacteur territorial organisés par le centre de gestion de la Manche (session 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000043053649" titretxt="Arrêté du 7 janvier 2021 portant ouverture du concours de rédacteur territorial organisé par le centre de gestion de l'Orne (session 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000043053651" titretxt="Arrêté du 11 janvier 2021 portant ouverture des concours externe, interne et du troisième concours de rédacteur territorial organisés par le centre interdépartemental de gestion de la petite couronne de la région Ile-de-France (session 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000043053656" titretxt="Arrêté du 14 janvier 2021 portant ouverture du concours de rédacteur territorial principal de 2e classe organisé par le centre de gestion du Gard (session 2021)"/>
<LIEN_TXT idtxt="JORFTEXT000043053661" titretxt="Arrêté du 19 janvier 2021 modifiant l'arrêté du 28 janvier 2020 portant ouverture d'un concours externe, d'un concours interne et d'un troisième concours d'accès au grade d'attaché territorial (session 2020) organisés par le centre de gestion de la fonction publique territoriale du Rhône"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053664" titretxt="Arrêté du 21 janvier 2021 autorisant l'ouverture au titre de l'année 2021 de l'examen professionnel pour l'accès au grade d'éducateur principal de la protection judiciaire de la jeunesse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053668" titretxt="Arrêté du 21 janvier 2021 relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000043053671" titretxt="Arrêté du 21 janvier 2021 relatif à l'insaisissabilité de biens culturels"/>
<LIEN_TXT idtxt="JORFTEXT000043053674" titretxt="Arrêté du 21 janvier 2021 relatif à l'insaisissabilité de biens culturels"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053678" titretxt="Arrêté du 20 janvier 2021 modifiant l'arrêté du 9 mai 2012 fixant la liste des indemnités relevant des exceptions prévues à l'article 7 du décret n° 2012-749 du 9 mai 2012 relatif à la prime de fonctions et de résultats des corps ou emplois fonctionnels des personnels de direction et des directeurs des soins de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000043053690" titretxt="Arrêté du 21 janvier 2021 portant modification des conditions d'inscription de genoux monoaxiaux inscrits au titre II de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000043053699" titretxt="Arrêté du 22 janvier 2021 portant agrément d'une expérimentation d'actions médico-sociales en faveur de personnes en situation de précarité"/>
<LIEN_TXT idtxt="JORFTEXT000043053716" titretxt="Arrêté du 22 janvier 2021 portant modification administrative des endoprothèses coronaires enrobées de ridaforolimus ELUNIR de la société MEDINOL inscrites au titre III de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000043053724" titretxt="Arrêté du 22 janvier 2021 portant inscription du guide de mesure de la fraction du flux de réserve coronarien COMET II et renouvellement d'inscription de COMET de la société BOSTON SCIENTIFIC inscrit au titre V de la liste des produits et prestations remboursables prévue à l'article L. 165-1 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000043053731" titretxt="Arrêté du 22 janvier 2021 pris en application de l'article L. 162-22-7 du code de la sécurité sociale et modifiant l'arrêté du 2 mars 2005 modifié fixant la liste des produits et prestations mentionnés à l'article L. 165-1 du code de la sécurité sociale pris en charge en sus des prestations d'hospitalisation"/>
<LIEN_TXT idtxt="JORFTEXT000043053740" titretxt="Arrêté du 25 janvier 2021 fixant le nombre d'étudiants de première année commune aux études de santé autorisés à poursuivre leurs études en médecine, odontologie, pharmacie et maïeutique à la rentrée universitaire 2021-2022"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053758" titretxt="Décret n° 2021-64 du 25 janvier 2021 portant modification des dispositions du code de l'éducation relatives à la délivrance des diplômes de l'enseignement professionnel maritime"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<TM niv="5">
<TITRE_TM>Transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053801" titretxt="Arrêté du 22 janvier 2021 portant création d'une zone interdite temporaire dans la région des Sables-d'Olonne (Vendée), identifiée Retour Participants Vendée Globe, dans la région d'information de vol de Brest"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<TM niv="5">
<TITRE_TM>Sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053812" titretxt="Arrêté du 21 janvier 2021 modifiant l'arrêté du 20 juin 2012 accordant l'agrément prévu à l'article L. 131-8 du code du sport"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053819" titretxt="Arrêté du 21 janvier 2021 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000043053830" titretxt="Arrêté du 22 janvier 2021 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000043053841" titretxt="Arrêté du 22 janvier 2021 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000043053851" titretxt="Arrêté du 22 janvier 2021 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000043053862" titretxt="Arrêté du 22 janvier 2021 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000043053873" titretxt="Arrêté du 22 janvier 2021 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000043053884" titretxt="Arrêté du 22 janvier 2021 portant reports de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000043053897" titretxt="Arrêté du 25 janvier 2021 relatif aux modalités d'attribution de l'indemnité prévue à l'article L. 10-0 AC du livre des procédures fiscales"/>
<LIEN_TXT idtxt="JORFTEXT000043053908" titretxt="Arrêté du 25 janvier 2021 relatif à la mise en paiement de l'indemnité prévue l'article L. 10-0 AC du livre des procédures fiscales"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053923" titretxt="Arrêté du 21 janvier 2021 portant affectation (administrateurs civils stagiaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053926" titretxt="Décret du 25 janvier 2021 portant radiation des cadres (ingénieur des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000043053928" titretxt="Arrêté du 25 janvier 2021 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000043053930" titretxt="Arrêté du 25 janvier 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053933" titretxt="Décret du 25 janvier 2021 portant nomination de deux directeurs académiques des services de l'éducation nationale et d'une directrice académique adjointe des services de l'éducation nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053936" titretxt="Décret du 25 janvier 2021 portant radiation des cadres (corps des mines) - M. MESSULAM (Pierre)"/>
<LIEN_TXT idtxt="JORFTEXT000043053938" titretxt="Arrêté du 20 janvier 2021 portant admission à la retraite (attaché principal d'administration de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000043053940" titretxt="Arrêté du 22 janvier 2021 portant nomination au cabinet de la secrétaire d'État auprès du ministre de l'économie, des finances et de la relance, chargée de l'économie sociale, solidaire et responsable"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053944" titretxt="Arrêté du 20 janvier 2021 modifiant l'arrêté du 18 novembre 2020 portant titularisation d'élèves des instituts régionaux d'administration dans le corps des attachés d'administration de l'Etat au sein du ministère des armées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053947" titretxt="Décret du 25 janvier 2021 portant nomination à la commission de recours contre les décisions de refus de visa d'entrée en France"/>
<LIEN_TXT idtxt="JORFTEXT000043053949" titretxt="Arrêté du 15 janvier 2021 portant nomination au sein de la mission opérationnelle de sécurité et de défense auprès du ministre de l'intérieur"/>
<LIEN_TXT idtxt="JORFTEXT000043053951" titretxt="Arrêté du 18 janvier 2021 portant nomination d'une contrôleuse générale des services actifs de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000043053953" titretxt="Arrêté du 21 janvier 2021 portant nomination (directions départementales interministérielles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053956" titretxt="Arrêté du 25 janvier 2021 portant nomination au conseil d'administration de France compétences"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043053959" titretxt="Décret du 25 janvier 2021 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000043053962" titretxt="Arrêté du 14 janvier 2021 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053964" titretxt="Arrêté du 14 janvier 2021 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053966" titretxt="Arrêté du 14 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053968" titretxt="Arrêté du 14 janvier 2021 constatant la reprise de fonctions d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053970" titretxt="Arrêté du 14 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053972" titretxt="Arrêté du 14 janvier 2021 constatant la reprise de fonctions d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053974" titretxt="Arrêté du 14 janvier 2021 portant nomination d'une société d'exercice libéral par actions simplifiée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053976" titretxt="Arrêté du 14 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053978" titretxt="Arrêté du 14 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053980" titretxt="Arrêté du 14 janvier 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053982" titretxt="Arrêté du 14 janvier 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053984" titretxt="Arrêté du 14 janvier 2021 constatant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053986" titretxt="Arrêté du 14 janvier 2021 portant nomination d'un huissier de justice salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053988" titretxt="Arrêté du 14 janvier 2021 constatant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053990" titretxt="Arrêté du 14 janvier 2021 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053992" titretxt="Arrêté du 14 janvier 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053994" titretxt="Arrêté du 14 janvier 2021 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053996" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043053998" titretxt="Arrêté du 15 janvier 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054000" titretxt="Arrêté du 15 janvier 2021 relatif à la dissolution d'une société civile professionnelle et à la nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054002" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office d'huissier de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054004" titretxt="Arrêté du 15 janvier 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054006" titretxt="Arrêté du 15 janvier 2021 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054008" titretxt="Arrêté du 15 janvier 2021 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054010" titretxt="Arrêté du 15 janvier 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054012" titretxt="Arrêté du 15 janvier 2021 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054014" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054016" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054018" titretxt="Arrêté du 15 janvier 2021 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054020" titretxt="Arrêté du 15 janvier 2021 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054022" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054024" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054026" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054028" titretxt="Arrêté du 15 janvier 2021 constatant la reprise de fonctions d'une huissière de justice salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054030" titretxt="Arrêté du 15 janvier 2021 autorisant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054032" titretxt="Arrêté du 15 janvier 2021 relatif à la dissolution de deux sociétés civiles professionnelles et à la nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054034" titretxt="Arrêté du 20 janvier 2021 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054036" titretxt="Arrêté du 20 janvier 2021 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054038" titretxt="Arrêté du 20 janvier 2021 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000043054040" titretxt="Arrêté du 26 janvier 2021 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054043" titretxt="Décret du 26 janvier 2021 portant nomination du président du conseil d'administration de l'Institut national du patrimoine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054046" titretxt="Décret du 25 janvier 2021 portant nomination du directeur général du centre hospitalier universitaire de Saint-Etienne"/>
<LIEN_TXT idtxt="JORFTEXT000043054048" titretxt="Arrêté du 12 janvier 2021 relatif à l'inscription par ordre alphabétique sur une liste d'aptitude d'élèves attachées d'administration hospitalière (promotion 2020) dont le cycle de formation à l'Ecole des hautes études en santé publique a été validé par le jury"/>
<LIEN_TXT idtxt="JORFTEXT000043054052" titretxt="Arrêté du 18 janvier 2021 portant nomination au conseil d'administration du fonds de garantie des victimes d'actes de terrorisme et d'autres infractions"/>
<LIEN_TXT idtxt="JORFTEXT000043054054" titretxt="Arrêté du 21 janvier 2021 portant nomination des membres du comité de reconnaissance des maladies professionnelles au sein du fonds d'indemnisation des victimes de pesticides"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054065" titretxt="Arrêté du 20 janvier 2021 portant nomination des membres des jurys de validation des acquis de l'expérience maritime pont, machine et électrotechnique pour l'année 2021"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054068" titretxt="Arrêté du 25 janvier 2021 portant nomination (administration centrale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054072" titretxt="Avis relatif à l'extension d'un accord professionnel conclu dans le secteur alimentaire"/>
<LIEN_TXT idtxt="JORFTEXT000043054078" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des réseaux de transports publics urbains de voyageurs"/>
<LIEN_TXT idtxt="JORFTEXT000043054084" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des activités du déchet"/>
<LIEN_TXT idtxt="JORFTEXT000043054090" titretxt="Avis relatif à l'extension d'avenants à la convention collective nationale des missions locales et PAIO"/>
<LIEN_TXT idtxt="JORFTEXT000043054097" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des commerces de détail non alimentaires"/>
<LIEN_TXT idtxt="JORFTEXT000043054103" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de la plasturgie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054110" titretxt="Arrêté du 8 janvier 2021 portant extension d'un accord national de travail relatif à la classification des emplois dans la V branches"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054120" titretxt="Décision n° 2020-893 du 16 décembre 2020 mettant en demeure l'association Radio Lina"/>
</TM>
<TM niv="2">
<TITRE_TM>Institut national de recherche en informatique et en automatique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054125" titretxt="Arrêté du 25 janvier 2021 autorisant au titre de l'année 2021 l'ouverture de neuf concours sur titres et travaux pour le recrutement de chargés de recherche de classe normale à l'Institut national de recherche en informatique et en automatique (INRIA)"/>
<LIEN_TXT idtxt="JORFTEXT000043054129" titretxt="Arrêté du 25 janvier 2021 autorisant au titre de l'année 2021 l'ouverture d'un concours sur titres et travaux pour le recrutement de directeurs de recherche de 2e classe à l'Institut national de recherche en informatique et en automatique (INRIA)"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054134" titretxt="Décret du 25 janvier 2021 rapportant un décret de naturalisation (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000043054137" titretxt="Décret du 25 janvier 2021 rapportant un décret de naturalisation (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054142" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000043054144" titretxt="Bureau de l'assemblée nationale"/>
<LIEN_TXT idtxt="JORFTEXT000043054146" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000043054148" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000043054150" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054153" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000043054155" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000043054157" titretxt="Documents publiés"/>
</TM>
<TM niv="3">
<TITRE_TM>Commissions mixtes paritaires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054160" titretxt="Commissions mixtes paritaires"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054163" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054168" titretxt="Avis de vacance d'un emploi de directeur adjoint chargé de l'antenne de Saint-Laurent-du-Maroni au sein de la direction générale des populations de la Guyane"/>
<LIEN_TXT idtxt="JORFTEXT000043054179" titretxt="Avis de vacance d'un emploi de directeur de secrétariat général commun départemental (secrétariat général commun départemental du Val-d'Oise)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054189" titretxt="Avis de vacance d'emplois fonctionnels de coordonnateur en maïeutique de certains établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<TM niv="5">
<TITRE_TM>Comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054201" titretxt="Avis de vacance de l'emploi de directeur ou de directrice de la direction des services informatiques Sud-Ouest"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054208" titretxt="Avis relatif à la tarification du guide de mesure de la fraction du flux de réserve coronarien COMET II visé à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>Liste de cours indicatifs</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000043054212" titretxt="Cours indicatifs du 26 janvier 2021 communiqués par la Banque de France"/>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
